Hooks:PostHook( GamemodeStandard, "setup_gsm", "parisian_cigars_gamemodecamsciv", function(self, gsm, empty, setup_boot, setup_title)

	local ingame_access_camera = gsm._states["ingame_access_camera"]
	local ingame_civilian = gsm._states["ingame_civilian"]
	local ingame_access_camera_func = gsm._transitions["ingame_civilian"]["ingame_access_camera"]

	gsm:add_transition(ingame_access_camera, ingame_civilian, ingame_access_camera_func)

end )